.welcomescreen-container {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background: linear-gradient(141deg, #0fb8ad 0%, #1fc8db 51%, #2cb5e8 75%);
  color: white;
  background: url(https://miayotlan.com/miayotlan/img/logo-miayotlan.png) no-repeat center fixed;
  background-size: cover;
  z-index: 10500;
  color: #666;
  font-size: 16px;
}


.welcomescreen-closebtn {
  top: 10px;
  right: 10px;
  position: absolute;
  text-align: right;
  z-index: 9998;
  font-size: 14px;
  padding: 10px;
  border-radius: 10px;
  color: #1ABC9C;
  text-shadow: 1px 1px 2px black, 0 0 25px green, 0 0 5px white;
  background-color: dodgerblue;
}

.welcomescreen-swiper {
  position:relative;
  width: 100%;
  height: 100%;
}

.welcomescreen-title{
  width: 100%;
  text-align: center;
  margin-top: 10px;
  color: #1ABC9C;
  text-shadow: 1px 1px 2px black, 0 0 25px green, 0 0 5px white;
}

.welcomescreen-picture{
  width: 100%;
  text-align: center;
}

.welcomescreen-text {
  position:absolute;
  bottom: 65px;
  left: 0;
  right: 0;
  padding-left: 20px;
  padding-right: 20px;
  text-align:center;
  color:  #1ABC9C;
  text-shadow: 1px 1px 2px black, 0 0 25px green, 0 0 5px  white;
}

.welcomescreen-content {
  padding: 15px;
}

.welcomescreen-container .swiper-pagination-bullet{
  background: rgba(255, 255, 255, 0.9) !important;
}

.welcomescreen-container .swiper-pagination-bullet-active{
  background: #fff;
}

.swiper-container-horizontal>.swiper-pagination{
  bottom: 20px;
}

html.with-statusbar-overlay .welcomescreen-container{
    top: 20px;
}

/*
    Parallax Background Effect
*/
.parallax-bg {
    position: absolute;
    left: 0;
    top: 0;
    width: 130%;
    height: 100%;
    -webkit-background-size: cover;
    background-size: cover;
    background-position: center;
}

.hide-title {
    opacity: 0;
}
